@font-face {
  font-family: Bagnard Sans;
  src: url('../fonts/BagnardSans.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Jost;
  src: url('../fonts/Jost-400-Book.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Jost;
  src: url('../fonts/Jost-500-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Jost;
  src: url('../fonts/Jost-400-BookItalic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: Jost;
  src: url('../fonts/Jost-500-MediumItalic.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}

:root {
  --dark-gray: #0e0e0f;
  --white: white;
  --border-color: #0e0e0f1a;
  --alert: #da2424;
  --success: #4ca355;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

body {
  background-color: var(--dark-gray);
  color: var(--dark-gray);
  font-family: Jost, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

h1 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 24px;
  font-family: Bagnard Sans, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 48px;
}

h2 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 24px;
  font-family: Bagnard Sans, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
}

h3 {
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: 24px;
  font-family: Bagnard Sans, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 36px;
}

h4 {
  margin-top: 0;
  margin-bottom: 18px;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

h5 {
  margin-top: 0;
  margin-bottom: 18px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

h6 {
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

p {
  margin-bottom: 24px;
}

a {
  color: var(--dark-gray);
  font-weight: 500;
}

ul {
  margin-top: 0;
  margin-bottom: 24px;
  padding-left: 20px;
}

strong {
  font-weight: 500;
}

blockquote {
  border-left: 2px solid var(--dark-gray);
  letter-spacing: -.01em;
  margin-bottom: 0;
  padding: 0 0 0 36px;
  font-family: Bagnard Sans, sans-serif;
  font-size: 28px;
  line-height: 36px;
}

figure {
  margin-bottom: 10px;
}

.navbar-wrapper {
  z-index: 5;
  background-color: var(--white);
  border-radius: 0;
  order: 2;
  height: 100vh;
  display: block;
  position: sticky;
  top: 0;
}

.navbar {
  background-color: var(--white);
  height: 100vh;
  display: block;
}

.navbar-column {
  flex-direction: column;
  justify-content: space-between;
  width: 72px;
  height: 100vh;
  max-height: 100vh;
  display: flex;
}

.menu-button {
  background-color: var(--dark-gray);
  justify-content: center;
  align-items: center;
  padding: 0;
}

.menu-button.w--open {
  background-color: var(--dark-gray);
}

.content-wrapper {
  border-left: 1px solid var(--border-color);
  background-color: var(--white);
  flex-direction: column;
  flex: 1;
  order: 3;
  align-items: stretch;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.gallery-wrapper {
  background-color: var(--white);
  background-image: url('../images/IMG_5743.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  max-width: 45vw;
  height: 100vh;
  max-height: 100vh;
  position: sticky;
  top: 0;
}

.gallery-wrapper.home-page-video {
  max-width: 65vw;
}

.container {
  width: 100%;
  max-width: 576px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.container.footer-container {
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
  display: flex;
}

.menu-button-icon-wrapper {
  justify-content: center;
  align-items: center;
  width: 72px;
  height: 72px;
  display: flex;
}

.page-title {
  margin-bottom: 48px;
}

.page-title.no-bottom-space {
  text-align: center;
  font-size: 38px;
}

.gallery {
  width: 100%;
  height: 100vh;
}

.display-none {
  display: none;
}

.gallery-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  padding-right: 0;
  position: relative;
}

.page-wrapper {
  z-index: 1;
  display: flex;
  position: relative;
}

.nav-menu {
  float: right;
  width: 60vw;
  max-height: 100vh;
  color: var(--white);
  text-align: left;
  background-color: #000;
  background-image: url('../images/new-logo.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
}

.nav-link {
  opacity: .5;
  color: var(--white);
  padding: 0;
  text-decoration: none;
  transition: opacity .2s;
}

.nav-link:hover {
  opacity: 1;
}

.nav-link.large-heading {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.nav-link.large-heading.w--current {
  color: var(--white);
}

.social-links {
  flex-direction: column;
  display: flex;
}

.social-link-item {
  border-top: 1px solid var(--border-color);
  justify-content: center;
  align-items: center;
  width: 72px;
  height: 72px;
  display: flex;
}

.page-content {
  grid-column-gap: 72px;
  grid-row-gap: 72px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
}

.navbar-top {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-logo-link {
  display: none;
}

.large-heading {
  letter-spacing: -.02em;
  margin-bottom: 24px;
  font-family: Bagnard Sans, sans-serif;
  font-size: 40px;
  line-height: 48px;
}

.vertical-grid {
  float: none;
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  display: grid;
}

.vertical-grid.menu-grid {
  grid-row-gap: 48px;
}

.nav-content-wrapper {
  flex-direction: column;
  justify-content: space-between;
  height: 100vh;
  padding: 120px 24px 48px;
  display: flex;
}

.text-small {
  font-size: 16px;
  text-decoration: none;
}

.nav-divider {
  border: 1px solid #ffffff40;
  width: 48px;
  height: 1px;
  margin-top: 36px;
  margin-bottom: 36px;
}

.menu-cross-button {
  z-index: 9999;
  opacity: .5;
  cursor: pointer;
  transition: opacity .2s;
  display: none;
  position: fixed;
  top: 48px;
  right: 48px;
}

.menu-cross-button:hover {
  opacity: 1;
}

.button {
  border: 1px solid var(--dark-gray);
  background-color: var(--dark-gray);
  height: 60px;
  color: var(--white);
  text-align: center;
  align-self: flex-start;
  padding: 18px 24px;
  font-size: 16px;
  text-decoration: none;
  position: relative;
}

.button.button-large {
  height: 72px;
  padding: 24px 36px;
}

.button.button-large.reserve-button {
  border: 1px solid var(--dark-gray);
  left: -1px;
}

.button.password-button {
  width: 100%;
  margin-top: 12px;
}

.reserve-button-wrapper {
  z-index: 4;
  position: sticky;
  top: 0;
}

.loader {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.content-body {
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  padding-top: 72px;
  padding-bottom: 72px;
  display: flex;
}

.content-body.justify-content-center {
  justify-content: center;
}

.no-bottom-space {
  margin-bottom: 0;
}

.footer {
  border-top: 1px solid var(--border-color);
  height: 72px;
  padding-top: 24px;
  padding-bottom: 24px;
}

.text-link {
  transition: opacity .2s;
}

.text-link:hover {
  opacity: .5;
}

.button-animation-bg {
  z-index: 1;
  background-color: var(--white);
  width: 0%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
}

.button-text {
  z-index: 2;
  position: relative;
}

.menu-intro {
  margin-bottom: 20px;
}

.menu-title {
  margin-bottom: 36px;
}

.form-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-input {
  border: 1px solid var(--border-color);
  height: 60px;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  transition: border-color .2s;
}

.form-input:focus {
  border-color: var(--dark-gray);
}

.form-input::placeholder {
  font-size: 18px;
}

.form-input.text-area-input {
  height: auto;
  min-height: 120px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.field-label {
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: 400;
}

.text-alert {
  color: var(--alert);
}

.form-success {
  background-color: var(--success);
  color: var(--white);
  text-align: center;
  padding: 24px;
}

.form-error {
  background-color: var(--alert);
  color: var(--white);
  text-align: center;
  margin-top: 12px;
  padding: 12px;
  font-size: 16px;
}

.grid-halves {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.map {
  margin-top: 60px;
  margin-bottom: 60px;
}

.blog-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.card {
  border: 1px solid var(--border-color);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 36px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.card.blog-card {
  transition: border .2s;
}

.card.blog-card:hover {
  border-color: var(--dark-gray);
}

.blog-card-heading {
  margin-bottom: 0;
}

.blog-sidebar-image {
  object-fit: cover;
  width: 100%;
  max-width: 45vw;
  height: 100vh;
  max-height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

.empty-state {
  background-color: #eee;
  padding: 24px;
}

.gallery-single-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.blog-post-date {
  border-bottom: 1px solid var(--border-color);
  padding-bottom: 24px;
}

.article figure {
  margin-top: 48px;
  margin-bottom: 48px;
}

.article h5 {
  margin-top: 36px;
}

.article blockquote {
  margin-top: 48px;
  margin-bottom: 48px;
}

.article ul {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 36px;
  margin-bottom: 36px;
  display: grid;
}

.blog-next-post {
  margin-top: 36px;
}

.space-bottom {
  margin-bottom: 18px;
}

.utility-page-content {
  text-align: left;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section {
  z-index: 10;
  background-color: #1d1f21;
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.section.press {
  background-color: #000;
  padding-top: 29px;
  padding-bottom: 29px;
  position: static;
}

.section.partners {
  background-color: var(--white);
  margin-top: 0;
  padding-top: 29px;
  padding-bottom: 29px;
  position: static;
}

.press-image-wrapper {
  float: left;
  text-align: center;
  width: 31%;
}

.press-image-wrapper.title {
  padding-top: 21px;
}

.press-title {
  color: #696969;
  text-align: center;
  text-transform: uppercase;
}

.press-logo {
  opacity: .35;
  transition: opacity .2s;
}

.press-logo:hover {
  opacity: .48;
}

.container-2 {
  border-top: .5px solid #0006;
  border-bottom: .5px solid #0006;
  justify-content: space-between;
  align-items: baseline;
  display: flex;
}

.feature-container {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.select-field {
  height: 60px;
  padding-top: 8px;
  padding-left: 20px;
  padding-right: 20px;
}

.container-nav {
  width: 100%;
  max-width: 576px;
  margin-top: -71px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.author-name {
  color: #151c34;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
}

.testimonial-card {
  height: 100%;
  display: flex;
  box-shadow: 17px 88px 60px -100px #4f5e782e, 11px 0 20px -9px #4f5e781a;
}

.horizontal-angle {
  z-index: 99;
  object-fit: cover;
  height: 101%;
  position: absolute;
  inset: 0% -2% 0% auto;
}

.right-arrow {
  background-color: var(--dark-gray);
  border-radius: 100px;
  width: 45px;
  height: 45px;
  font-size: 14px;
  transition: all .2s;
  top: 17px;
  right: -17px;
}

.right-arrow:hover {
  transform: translate(2px);
}

.testimonial-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: auto;
  padding: 0 3% 60px;
  display: flex;
  overflow: hidden;
}

.author-block {
  align-items: center;
  margin-top: 25px;
  display: flex;
}

.horizontal-quote-h4 {
  color: #151c34;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

.slider-horizontal {
  background-color: #0000;
  width: 100%;
  height: 100%;
}

.testimonial-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.left-arrow {
  background-color: var(--dark-gray);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 10px;
  font-size: 14px;
  transition: all .2s;
  display: flex;
  top: 17px;
  left: -17px;
}

.left-arrow:hover {
  transform: translate(-2px);
}

.container-3 {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.slide-nav {
  background-color: #fff;
  border-radius: 500px;
  max-width: 150px;
  display: none;
  top: 575.901px;
  box-shadow: 1px 1px 3px #0000000d;
}

.horizontal-content-block {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  padding: 20px 75px;
  display: flex;
}

.mask-horizontal {
  overflow: visible;
}

.horizontal-fixed-height {
  min-height: 100px;
}

.author-job {
  color: #151c3480;
}

.testimonial-image-wrap {
  justify-content: center;
  align-items: center;
  width: 40%;
  height: 350px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.column-wrap {
  display: flex;
}

.author-image {
  border-radius: 100px;
  width: 50px;
  margin-right: 14px;
  box-shadow: 1px 1px 3px #00000024;
}

.gallery-slider {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.gallery-mask {
  width: 100%;
  height: 100%;
}

.gallery-image-2 {
  object-fit: cover;
  object-position: 100% 0%;
  width: 120%;
  max-width: none;
  height: 120%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.display-none-2 {
  display: none;
}

.loader-section {
  z-index: 1000;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  inset: 0%;
}

.loader-div {
  opacity: 0;
  transform: none;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.left-div {
  z-index: 10;
  text-align: left;
  background-color: #fff;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

.left-animation-line-div {
  background-color: var(--alert);
  border-radius: 0;
  width: 5px;
  height: 100%;
}

.right-div {
  z-index: 10;
  text-align: left;
  background-color: #fff;
  position: relative;
  transform: none;
}

.right-animation-line-div {
  background-color: var(--dark-gray);
  border-radius: 0;
  width: 5px;
  height: 100%;
}

.content-wrapper-business {
  border-left: 1px solid var(--border-color);
  opacity: 1;
  background-image: url('../images/251063472_534834534380037_5759061995646803230_n.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  flex: 1;
  order: 3;
  align-items: stretch;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.catering-link {
  opacity: 0;
  background-image: linear-gradient(#da2424b3, #da2424b3);
  flex-direction: column;
  justify-content: center;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.catering-link:hover {
  opacity: 1;
}

.paragraph {
  color: var(--white);
  text-align: center;
  font-size: 20px;
}

.heading {
  color: var(--white);
  text-align: center;
  font-size: 32px;
  text-decoration: none;
}

.croque-link {
  opacity: 0;
  background-image: linear-gradient(#da2424b3, #da2424b3);
  flex-direction: column;
  justify-content: center;
  height: 100%;
  text-decoration: none;
  display: flex;
  position: absolute;
}

.croque-link:hover {
  opacity: 1;
}

.text-span {
  color: var(--white);
}

.faq-indicator-icon {
  align-self: center;
  align-items: center;
  width: 20px;
  height: 20px;
  position: relative;
}

.hero-intro-para {
  text-align: left;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-family: Jost, sans-serif;
  font-size: 22px;
  line-height: 30px;
}

.faq-indicator {
  justify-content: center;
  align-items: center;
  width: 10%;
  display: flex;
  position: relative;
}

.faq-question-text {
  flex: 1;
  padding-top: 0;
  padding-bottom: 40px;
  padding-left: 60px;
}

.faq-answer {
  z-index: 2;
  padding: 0 60px;
  font-family: Droid Sans, sans-serif;
  position: relative;
  overflow: hidden;
}

.container-4 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.faq-wrap {
  background-color: #fff0;
  margin-bottom: 20px;
  position: relative;
  box-shadow: 0 0 4px 1px #0000;
}

.faq-wrap:hover {
  background-color: #ffffffa1;
  box-shadow: 0 0 4px 1px #0202020d;
}

.faq-question {
  z-index: 2;
  cursor: pointer;
  display: flex;
  position: relative;
}

.faq-question:active {
  background-color: #fff;
}

.faq-question:focus {
  background-color: #fff;
  border: 1px solid #0000000a;
}

.section-intro {
  margin-bottom: 60px;
}

.faq-question-text-content {
  color: #000;
  font-family: Bagnard Sans, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 36px;
}

.section-2 {
  min-height: 100vh;
  padding: 0 40px 100px;
  font-size: 16px;
}

.faq-answer-text {
  color: #696969;
}

.faq-background {
  z-index: 1;
  opacity: 0;
  background-color: #fff0;
  position: absolute;
  inset: 0%;
  box-shadow: 0 3px 20px 1px #0000000f;
}

.faq-indicator-icon-line {
  background-color: var(--alert);
  transform-origin: 50%;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  transform: translate(0, 6px)rotate(135deg);
}

.faq-indicator-icon-line._2 {
  background-color: var(--alert);
  top: 39%;
  transform: translate(0, -5px)rotate(45deg);
}

.block-quote {
  text-align: left;
  border-left-width: 0;
}

.paragraph-2 {
  margin-top: 24px;
}

.image-wrap {
  width: 500px;
  height: 500px;
  margin-top: 25px;
  position: relative;
  overflow: hidden;
}

.main-img {
  background-image: url('../images/The-Holy-Croque-Menu.pdf.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
}

.hover-img {
  z-index: 2;
  background-image: url('../images/The-Holy-Croque-Menu.pdf.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1000px;
  height: 1000px;
  position: absolute;
  top: -50%;
  left: 50%;
  right: 0%;
  transform: translate(-50%);
}

.browser-dot {
  background-color: #fc615d;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  margin-right: 3px;
}

.browser-dot.green {
  background-color: #35cc4b;
}

.browser-dot.yellow {
  background-color: #fdbc40;
}

.d-105-image-wrapper {
  transform-origin: 50% 0;
  background-image: url('../images/Le-Fantome.jpg');
  background-position: 50% 33%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 60%;
  position: absolute;
  inset: 0%;
}

.d-105-image-wrapper.two {
  background-image: url('../images/waters-landing.jpg');
  background-size: cover;
}

.d-105-image-wrapper.three {
  background-image: url('../images/Quince-Orchard-Swim-and-Tennis-Club.jpg');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.four {
  background-image: url('../images/Loan-Oak-Brewing-Company.jpeg');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.five {
  background-image: url('../images/babycat-brewery.jpg');
  background-position: 50%;
  background-size: cover;
}

.d-105-recipe-text {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 16px;
}

.browser-demo {
  background-color: #1a1a1a;
  border: 1px solid #e2e2e2;
  border-radius: 10px;
  flex-wrap: nowrap;
  place-content: flex-end center;
  align-items: center;
  width: 960px;
  height: 400px;
  display: none;
  position: relative;
  overflow: hidden;
}

.d-105-card-title {
  color: var(--white);
  margin-top: 0;
  font-family: Merriweather, serif;
}

.instructions-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  margin-top: auto;
  margin-left: -20px;
  display: none;
  position: absolute;
  inset: -100px auto auto;
}

.d-105-card-wrapper {
  transform-origin: 50% 0;
  background-color: #fff;
  border-radius: 10px;
  position: absolute;
  inset: 0%;
  overflow: hidden;
  box-shadow: 0 10px 20px -15px #fff9;
}

.d-105-text-wrapper {
  background-color: var(--alert);
  height: 40%;
  padding: 20px;
  position: absolute;
  inset: auto 0% 0%;
}

.d-105-timer-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-right: 10px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.demo-p.arrow {
  text-align: left;
  margin-bottom: 10px;
  font-size: 19px;
  position: static;
  inset: 0% auto auto 0%;
}

.d-105-author-text {
  color: var(--white);
  margin-bottom: 10px;
  font-size: 14px;
}

.image-9 {
  margin-top: 0;
  margin-right: 0;
  position: relative;
}

.browser-top {
  background-color: #e2e2e2;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  align-items: center;
  height: 30px;
  padding-left: 15px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.demo-wrapper {
  flex-flow: row-reverse wrap;
  flex: 0 auto;
  place-content: space-between center;
  align-items: center;
  width: 100%;
  margin-right: 0%;
  display: flex;
  position: relative;
}

.d-105-3d-wrapper {
  perspective: 1000px;
  border-radius: 10px;
  width: 400px;
  height: 350px;
  margin: 30px 20px;
  position: relative;
  overflow: visible;
}

.page-subtitle {
  margin-top: 40px;
  margin-bottom: 0;
}

.croque-link-copy {
  opacity: 0;
  background-image: linear-gradient(to right, #cc2121cc, #fff);
  flex-direction: column;
  justify-content: center;
  height: 100%;
  text-decoration: none;
  display: none;
  position: absolute;
}

.croque-link-copy:hover {
  opacity: 1;
}

.catering-link-copy {
  opacity: 0;
  background-image: linear-gradient(to right, #cc2121cc, #fff);
  flex-direction: column;
  justify-content: center;
  height: 100%;
  text-decoration: none;
  display: none;
}

.catering-link-copy:hover {
  opacity: 1;
}

.link {
  color: var(--alert);
  text-decoration: none;
}

.background-video {
  object-position: 0% 50%;
  width: 100%;
  height: 100vh;
  padding-left: 0;
  padding-right: 0;
}

.partner-logo {
  opacity: .5;
  transition: all .2s;
  display: inline-block;
}

.partner-logo:hover {
  opacity: 1;
}

.hour, .text-span-2, .text-span-3 {
  font-size: 12px;
}

.order-link {
  color: var(--alert);
  cursor: pointer;
  text-decoration: none;
}

.rich-text-block, .paragraph-3 {
  color: var(--dark-gray);
}

@media screen and (max-width: 991px) {
  .navbar-wrapper {
    border-right-style: none;
    order: -1;
    height: auto;
    position: static;
  }

  .navbar {
    height: auto;
  }

  .navbar-column {
    flex-direction: column;
    width: 100%;
    height: auto;
  }

  .content-wrapper {
    border-left-style: none;
    flex: none;
    order: 2;
    min-height: auto;
  }

  .content-wrapper.blog-post-content-wrapper {
    order: 3;
  }

  .gallery-wrapper {
    background-color: var(--white);
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    order: 3;
    max-width: none;
    height: auto;
    max-height: none;
    padding-bottom: 0;
  }

  .gallery-wrapper.blog-post-gallery-wrapper {
    border-top: 1px solid var(--border-color);
    order: 2;
    padding-top: 48px;
    padding-bottom: 0;
    position: relative;
  }

  .gallery-wrapper.home-page-video {
    max-width: 100vw;
  }

  .menu-button-icon-wrapper {
    margin-left: auto;
    margin-right: auto;
  }

  .gallery {
    background-color: #0000;
    max-width: 528px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .page-wrapper {
    flex-direction: column;
  }

  .nav-menu {
    width: 100vw;
  }

  .social-links {
    border-bottom: 1px solid var(--border-color);
    flex-direction: row;
    justify-content: space-between;
  }

  .social-link-item {
    border-right: 1px solid var(--border-color);
    flex: 1;
  }

  .navbar-top {
    padding-left: 24px;
  }

  .navbar-logo-link {
    display: block;
  }

  .button.button-large.reserve-button {
    text-align: center;
    align-self: stretch;
    left: 0;
  }

  .reserve-button-wrapper {
    flex-direction: column;
    display: flex;
    position: relative;
  }

  .content-body {
    flex: none;
    padding-bottom: 0;
  }

  .content-body.justify-content-center {
    flex: 0 auto;
  }

  .menu-intro {
    margin-bottom: 48px;
  }

  .blog-sidebar-image {
    order: -1;
    display: none;
  }

  .gallery-single-image {
    max-width: 576px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
  }

  .press-image-wrapper {
    padding-left: 8px;
    padding-right: 8px;
  }

  .press-image-wrapper.title {
    padding-top: 12px;
  }

  .testimonial-image {
    position: relative;
  }

  .container-3 {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .horizontal-content-block {
    padding-left: 25px;
    padding-right: 40px;
  }

  .column-wrap {
    flex-wrap: wrap;
  }

  .content-wrapper-business {
    border-left-style: none;
    flex: none;
    order: 2;
    min-height: auto;
  }

  .catering-link {
    display: none;
  }

  .paragraph {
    width: 100%;
    margin: 20px auto;
  }

  .heading {
    color: var(--white);
    margin-bottom: 0;
    text-decoration: none;
    display: block;
  }

  .croque-link {
    display: none;
  }

  .faq-question-text-content {
    opacity: .7;
    color: #000;
  }

  .main-img {
    background-size: cover;
  }

  .browser-demo {
    flex-direction: column;
    justify-content: center;
    width: 500px;
    height: auto;
    margin-bottom: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .instructions-wrapper {
    flex-wrap: nowrap;
    order: -1;
    align-self: auto;
    align-items: center;
    margin-top: 0;
    margin-bottom: 60px;
    margin-left: 0;
    position: relative;
    top: 0%;
    left: -25px;
  }

  .image-9 {
    margin-right: 0;
  }

  .demo-wrapper {
    flex-flow: row;
    flex: 0 auto;
    align-items: center;
    margin-top: 0;
    margin-right: 0;
    padding-bottom: 0;
  }

  .d-105-3d-wrapper {
    margin-bottom: 60px;
  }

  .page-subtitle {
    text-align: center;
  }

  .croque-link-copy {
    border-top: 5px solid var(--alert);
    opacity: 1;
    background-image: linear-gradient(#da242499, #da242499), url('../images/DSC07331.jpg');
    background-position: 0 0, 50% 26%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    display: flex;
  }

  .catering-link-copy {
    border-bottom: 5px solid var(--alert);
    opacity: 1;
    background-image: linear-gradient(#da242499, #da242499), url('../images/IMG_5743.JPG');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, contain;
    justify-content: center;
    align-items: stretch;
    height: 50vh;
    display: flex;
  }

  .background-video {
    width: 100%;
    height: 50vh;
  }

  .fake-btn {
    border: 2px solid var(--white);
    width: 150px;
    color: var(--white);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .fake-btn:active {
    border-color: var(--white);
    color: var(--white);
    background-color: #da2424b3;
  }

  .text-container {
    border: 3px solid var(--white);
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 10px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    margin-bottom: 18px;
    font-size: 32px;
    line-height: 40px;
  }

  blockquote {
    letter-spacing: 0;
    padding-left: 24px;
    font-family: Jost, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }

  .gallery-wrapper {
    padding-bottom: 18px;
  }

  .gallery-wrapper.blog-post-gallery-wrapper {
    padding-top: 0;
  }

  .page-title {
    margin-bottom: 24px;
  }

  .large-heading {
    margin-bottom: 18px;
    font-size: 32px;
    line-height: 40px;
  }

  .vertical-grid.menu-grid {
    grid-row-gap: 36px;
  }

  .nav-content-wrapper {
    padding-top: 48px;
  }

  .content-body {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .menu-intro {
    margin-bottom: 48px;
  }

  .menu-title {
    margin-bottom: 24px;
  }

  .map {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .article figure {
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .article h5 {
    margin-top: 24px;
  }

  .article blockquote {
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .article ul {
    grid-row-gap: 12px;
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .section {
    padding: 40px 20px;
  }

  .section.press, .section.partners {
    text-align: center;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .press-image-wrapper {
    width: 33%;
  }

  .press-image-wrapper.title {
    width: 100px;
    padding-top: 5px;
  }

  .press-title {
    white-space: nowrap;
    width: 100px;
    display: block;
  }

  .container-nav {
    margin-top: 0;
  }

  .testimonial-card {
    flex-wrap: wrap;
  }

  .horizontal-angle, .right-arrow {
    display: none;
  }

  .testimonial-section {
    padding-top: 70px;
    padding-bottom: 0;
  }

  .slider-horizontal {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .testimonial-image {
    object-fit: cover;
    object-position: 50% 27%;
  }

  .left-arrow {
    display: none;
  }

  .horizontal-content-block {
    width: 100%;
    padding: 45px;
  }

  .testimonial-image-wrap {
    width: 100%;
    height: 280px;
  }

  .faq-indicator-icon {
    width: 15px;
    height: 15px;
  }

  .faq-indicator {
    width: 15%;
  }

  .faq-question-text {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 40px;
  }

  .faq-answer {
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .faq-question-text-content {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
  }

  .section-2 {
    padding-bottom: 0;
  }

  .faq-indicator-icon-line {
    top: 42%;
  }

  .faq-indicator-icon-line._2 {
    top: 47%;
  }

  .browser-demo {
    flex-flow: column;
    justify-content: center;
    width: 100%;
    height: auto;
    margin-bottom: 100px;
    padding: 100px 30px;
  }

  .instructions-wrapper {
    margin-left: 0;
  }

  .demo-wrapper {
    margin-top: 140px;
    padding-bottom: 100px;
    padding-left: 110px;
    padding-right: 110px;
  }

  .page-subtitle {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 16px;
  }

  h1 {
    font-size: 28px;
    line-height: 32px;
  }

  .gallery-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .gallery-wrapper.blog-post-gallery-wrapper {
    padding-top: 18px;
  }

  .container {
    padding-left: 18px;
    padding-right: 18px;
  }

  .container.footer-container {
    flex-direction: column;
  }

  .page-title.no-bottom-space {
    line-height: 40px;
  }

  .large-heading {
    font-size: 28px;
    line-height: 32px;
  }

  .vertical-grid.menu-grid {
    grid-row-gap: 24px;
  }

  .footer {
    height: auto;
  }

  .menu-intro {
    margin-bottom: 36px;
  }

  .form-input, .form-input::placeholder {
    font-size: 16px;
  }

  .card {
    padding: 24px;
  }

  .article figure, .article blockquote {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .press-image-wrapper {
    width: 100%;
    height: auto;
  }

  .press-image-wrapper.title {
    text-align: left;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .press-title {
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .container-2 {
    flex-direction: column;
    align-items: center;
  }

  .feature-container, .container-nav {
    padding-left: 18px;
    padding-right: 18px;
  }

  .right-arrow {
    display: none;
    inset: auto 20% -3% auto;
  }

  .testimonial-section {
    padding-bottom: 0;
  }

  .author-block {
    margin-top: 15px;
  }

  .left-arrow {
    display: none;
    inset: auto auto -3% 20%;
  }

  .horizontal-content-block {
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .testimonial-image-wrap {
    height: 260px;
  }

  .paragraph {
    margin-top: 20px;
  }

  .faq-indicator-icon {
    width: 12px;
    height: 12px;
  }

  .faq-indicator {
    width: 20%;
  }

  .faq-question-text {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .faq-answer {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .faq-question-text-content {
    font-size: 18px;
    line-height: 24px;
  }

  .section-2 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .faq-indicator-icon-line {
    top: 30%;
  }

  .faq-indicator-icon-line._2 {
    top: 70%;
  }

  .image-wrap {
    width: auto;
  }

  .main-img {
    background-position: 0%;
    background-size: cover;
  }

  .browser-demo {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .instructions-wrapper {
    align-self: auto;
    margin-left: 0;
  }

  .image-9 {
    margin-top: 0;
    margin-right: 0;
  }

  .demo-wrapper {
    align-items: center;
    margin-top: 100px;
    margin-right: 0;
    padding-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
  }

  .catering-link-copy {
    padding-bottom: 0;
  }

  .background-video {
    height: 40vh;
  }

  .partner-logo {
    width: 50%;
  }

  .text-container {
    margin-left: auto;
    margin-right: auto;
  }
}

#w-node-_41f4b0cd-7212-ec50-aa68-93fcf36e73b8-c87b5519 {
  justify-self: auto;
}


@font-face {
  font-family: 'Bagnard Sans';
  src: url('../fonts/BagnardSans.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Jost';
  src: url('../fonts/Jost-400-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Jost';
  src: url('../fonts/Jost-500-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Jost';
  src: url('../fonts/Jost-400-BookItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Jost';
  src: url('../fonts/Jost-500-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}